Loading ...
Sorry, an error occurred while loading the content.

Re: [irlp-embedded] Embedded operating system question

Expand Messages
  • Randy Hammock
    In general, any script based on perl won t work because perl is not included on embedded nodes. The new play scripts probably will not work because of the lack
    Message 1 of 2 , Sep 20, 2008
    • 0 Attachment
      In general, any script based on perl won't work because perl is not
      included on embedded nodes. The new play scripts probably will not
      work because of the lack of mpg123 and not enough storage for the .mpg
      files. Most bash shell scripts should work.

      Not having an embedded node to play with, those are my assumptions.
      Embedded nodes are very space limited, that is the biggest constraint.


      On Sep 20, 2008, at 12:28 PM, Gerald wrote:

      > I have seen many sites with scripts for irlp nodes.
      > Some of these sites say that they are compatable with redhat 9, FC3,
      > and FC5.
      > Would any of these scripts be compatable with the embedded node?
      > I think I saw where it said that the embedded nodes run a version of
      > slack ware.
      >
      > Thanks
      > Gerald
      > NODE 7911
      >
      >
      >
      >
      > ------------------------------------
      >
      > Yahoo! Groups Links
      >
      >
      >

      --
      Randy Hammock KC6HUR
      http://kc6hur.net/~rhammock/
      http://irlp.kc6hur.net/
      If there are no horses in heaven, then when I die, I want to go where
      they went.
    Your message has been successfully submitted and would be delivered to recipients shortly.